Downgrade to 3.2 possible?

Discussion in 'Wii - Hacking' started by WaryLouka, Dec 21, 2013.

  1. WaryLouka
    OP

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    Hi.
    I own a Wii Lua63- ( AKA My wii is lower than LU64 ) and for working around the old exploits i think i could downgrade to 3.2

    - I already downgraded to 4.1 as far as i know and my Wii is doing great.
    - I have BootMii installed as Boot2 and as IOS.
    - I have a 4.3 NAND backup
    - I have several custom IOSes installed. ( Mostly for launching USB Loaders )
    - I have Boot2v4, but BootMii installed.
    - I have an American Wii

    I know the risks ( Bricking, etc.. ), but i only want to know: how to downgrade to 3.2, and is it possible?

    First, i thought i could use AnyRegion Changer for downgrading but it changed to 4.1 downgrade
    Second, i thought of nothing because i dont know any homebrew for downgrading to 3.2 whatsoever

    Finally, is it possible? Probably, i dont know.
     


  2. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,383
    438
    Jul 29, 2013
    沖縄県
    Why do you want to downgrade?
     
    Yepi69 likes this.
  3. WaryLouka
    OP

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    Exactly what i want to do.
     
  4. tbgtbg

    tbgtbg Shaking the ring ropes up in the sky

    Member
    1,951
    448
    Nov 27, 2006
    United States
  5. WaryLouka
    OP

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    Exactly what i dont want.
    I want a guide from someone from this forum and not from some forum somewhere else, even if its sevensins. Honestly i trust this forum more than anything.
     
  6. LWares87

    LWares87 GBAtemp Advanced Maniac

    Member
    1,703
    182
    Oct 19, 2008
    if you wish to downgrade to 3.2, I would suggest downloading the following from ModMii:
    • IOS30 v16174 (IOS30[IOS60P])
    • IOS80 v16174 (IOS80[IOS60P])
    • System Menu 3.2U
    Then using your favourite wad manager... install IOS80 1st, IOS30 2nd and 3.2U 3rd.

    if done correctly without any problems you should now be on System Menu 3.2U. if you had it previously, ensure that you reinstall priiloader and enable hacks to block on-line and disc based updates.
     
  7. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    you can do it with modmii....link in my sig.

    Any wii can run SM3.2 if done right. it's not SM3.2 (or lower) that's the problem for newer (LU64+) hardware, it's the SM IOS. if you run through the Modmii wizard, you have an option to install IOS60 to all the SM IOS slots. IOS60 is the IOS for SM 4.0/4.1; all wii hardware is compatible with it and all SM's (older and newer) run on it just fine.

    the modmii wizard itself doesn't give the option to go to 3.2, but 3.2 is available for download on Download page 1. ...you can also just download the fakesigned IOS60 for slot 30 (i think modmii calls it IOS30(IOS60P) and is also found on download page 1 under Fakesigned IOSs). install these two things and you should be happily running on SM3.2.

    ...since you have Bootmii/boot2, you can pretty much experiment with anything and recover from it if it goes awry. that said, add me to the list of people questioning why anyone would want to do this.

    Edit: Ninja'd by LWares87 :ph34r:
     
  8. DinohScene

    DinohScene Dino May Fire

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,659
    12,063
    Oct 11, 2011
    Antarctica
    В небо
    Don't downgrade.

    You have nothing to gain from downgrading.
    Except the ability to run the original Twiligh hack..

    Just hack it with ModMii.
     
    Yepi69 likes this.
  9. WaryLouka
    OP

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    Out of any expectations, it actually worked.
    I lost the SD card menu but i don't care. I effectively lost Priiloader but i reinstalled it and everything was fine.
    Thank you.
     
    LWares87 likes this.
  10. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,744
    985
    Nov 21, 2005
    United States
    what was the real reason to downgrade to 3.2?
     
  11. WaryLouka
    OP

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    :glare:
    I already said it.
     
  12. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,744
    985
    Nov 21, 2005
    United States
    so in other words pointless
     
  13. WaryLouka
    OP

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    If you see it that way, then is your choice.
     
  14. SickPuppy

    SickPuppy New Member

    Member
    1,789
    451
    Jul 29, 2009
    United States
    if you're interested, these are the original IOS's that are installed on my 3.2 Wii.I'm not telling you to install them, just letting you know.

    IOS4 (rev 3): Stub
    IOS9 (rev 516): Flash Access
    IOS11 (rev 10): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS12 (rev 6): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS13 (rev 10): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS14 (rev 257): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS15 (rev 257): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS16 (rev 257): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS17 (rev 512): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS20 (rev 12): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS21 (rev 514): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS22 (rev 772): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS28 (rev 1288): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS30 (rev 1040): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS31 (rev 1040): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS33 (rev 1040): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS34 (rev 1039): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS35 (rev 1040): Trucha Bug, ES Identify, Flash Access, NAND Access
    IOS36 (rev 1042): Trucha Bug, ES Identify, Flash Access, NAND Access
     
  15. LWares87

    LWares87 GBAtemp Advanced Maniac

    Member
    1,703
    182
    Oct 19, 2008
    to be honest... I would only worry about functioning IOSes that are still active, not stubs which aren't used any more or ones that you don't need such as IOS80 which is only required for System Menu 4.3.
     
  16. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    that said...i wouldn't uninstall your other SM IOSes either.... in the event that you decide to re-install a 4.x SM, you wont brick if you forget to install its SM IOS at the same time.

    must say...i find humor in the fact that a few posts ago, you instructed him to install IOS80 along with IOS30 and the SM....now you're saying don't worry about it :rofl2:.
     
  17. LWares87

    LWares87 GBAtemp Advanced Maniac

    Member
    1,703
    182
    Oct 19, 2008
    As 3.2x (x referring to the region, of course) doesn't use IOS80 at all, then it's not needed anymore!

    So... say what you will, as i am right (even when sometimes, i can be wrong). lol

    Edit: Although, then again... i just realised, that 4.1x uses IOS60 and not IOS80, which i told him to install. :/

    Oh well... i suppose the option to upgrade to 4.3x (or even to go back to 4.1x) is there, if you ever wish to do so in future.
     
  18. WaryLouka
    OP

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    Also, would it be considered spam/bad thread if i make a ''How-to Downgrade to 3.2'' thread?
    Sorry for necrobump.
     
  19. Leo Alves

    Leo Alves GBAtemp Regular

    Member
    117
    17
    Dec 16, 2012
    Brazil
    before making changes on your real nand, i recommend you to test the downgrade on an emunand

    you can dump your actual nand, and using dolphin or sneek, install the necessary wads to downgrade to 3.2, then run the emunand to see if it will brick or not, if the downgrade is sucessfully on your emunand, then you can try on your real nand
     
  20. Luigi2012SM64DS

    Luigi2012SM64DS G-old member

    Banned
    2,060
    309
    Aug 27, 2011
    Canada
    Minecrapt
    You're late.

    Yeah go ahead make your downgrade thread. Just don't expect any replies.

    Oh and I made it to 2000 posts yay